Bug 67917 - Layout Test svg/custom/simple-text-double-shadow.svg is failing
Summary: Layout Test svg/custom/simple-text-double-shadow.svg is failing
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Fumitoshi Ukai
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-09-11 20:54 PDT by Fumitoshi Ukai
Modified: 2011-09-13 18:13 PDT (History)
2 users (show)

See Also:


Attachments
Patch (10.61 KB, patch)
2011-09-12 22:08 PDT, Fumitoshi Ukai
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Fumitoshi Ukai 2011-09-11 20:54:55 PDT
The following layout test is failing on chromium/mac 10.5

svg/custom/simple-text-double-shadow.svg

Probable cause:
http://trac.webkit.org/changeset/94897/


http://test-results.appspot.com/dashboards/flakiness_dashboard.html#tests=svg%2Fcustom%2Fsimple-text-double-shadow.svg&showExpectations=true

only font difference?
Comment 1 Tim Horton 2011-09-12 11:09:25 PDT
Yes, that looks like the test is passing and just needs a new expected result on your platform.
Comment 2 Fumitoshi Ukai 2011-09-12 22:08:15 PDT
Created attachment 107143 [details]
Patch
Comment 3 WebKit Review Bot 2011-09-13 18:13:07 PDT
Comment on attachment 107143 [details]
Patch

Clearing flags on attachment: 107143

Committed r95064: <http://trac.webkit.org/changeset/95064>
Comment 4 WebKit Review Bot 2011-09-13 18:13:11 PDT
All reviewed patches have been landed.  Closing bug.